local WHT = "|cffffffff";
local BLK = "|cff000000";
local YEL = "|cffffff20";
local RED = "|cffff2020";
local GRN = "|cff20ff20";
local BLU = "|cff2020ff";
local HIL = "|cfffbd284";

QUESTAGENT_COPY_QUESTAGENT_URL = "Copy QuestAgent URL"

local L = Rock("LibRockLocale-1.0"):GetTranslationNamespace("QuestAgent")
L:AddTranslations("enUS", function() return {
	["Hint: Click a quest to open the quest log"] = "Hint: "..HIL.."Click|r a quest to open the quest log",
	["Shift-Click a quest to link it into chat"] = HIL.."Shift-Click|r a quest to link it into chat",
	["Ctrl-Click a player to remove them"] = HIL.."Ctrl-Click|r a player to remove them",
	["+"] = true,
	["g"] = true,
	["d"] = true,
	["d+"] = true,
	["p"] = true,
	["r"] = true,
	["y"] = true,
	["quest log title"] = "%s's %s [QuestAgent r%s]",
	["(Now)"] = true,
	["Remaining: "] = true,
	["Synchronizing"] = true,
	["turned in"] = "%s turned in %s",
	["abandoned"] = "%s abandoned %s",
	["accepted new quest"] = "%s accepted new quest %s",
	["Synchronizing quests with party (differential only)..."] = true,
 ["Synchronizing quests with party..."] = true,
 ["Asking %s to share quest..."] = true,
 ["Close"] = true,
 ["Copy QuestAgent URL"] = true,
 ["update"] = "Your version of QuestAgent is out of date! %s has r%s. Please visit http://wow.curse.com/downloads/wow-addons/details/questagent.aspx to get the latest version.",
 ["http://wow.curse.com/downloads/wow-addons/details/questagent.aspx"] = true,
 ["Press CTRL-C to copy the URL to the clipboard"] = true,
	["Options"] = true,
	["Report new party quests and turn-ins"] = true,
	["reportLogChanges"] = "When checked, QuestAgent will report when any party member gains a new quest or turns in a quest. These reports will be printed to your default chat frame.",
	["Color quests by difficulty"] = true,
 ["colorByDifficulty"] = "When checked, QuestAgent will colorize quests based on their difficulty to you.",
 ["Show pet experience"] = true,
 ["showPetExp"] = "When checked, QuestAgent will show your party members' pet's level and experience.",
 ["Report party level changes"] = true,
 ["reportDings"] = "When checked, QuestAgent will report when any party member gains a new level. If you've also turned on Show Pet Experience, pet level gains will also be reported. These reports will be printed to your default chat frame.",
	["Actions"] = true,
	["Perform differential sync now"] = true,
	["diffsync"] = "Performs a differential synchronization with your party. This will quickly make sure everyone is in sync, without performing a full sync.",
	["Perform full sync now"] = true,
	["fullsync"] = "Performs a full synchronization with your party. This will ensure that your entire quest log is up-to-date. The process can take up to three minutes, depending on the size of everyone's quest log. The quest logs in the QuestAgent tooltip will blank out during this process.\n\nYou should never need to manually perform a full sync, but this option is here in case you want to.",
	["Hint: Join a party. If they're using QuestAgent, you'll see their quests after 2-3 minutes."] = true,
	["level gain"] = "%s has reached level %s!",
	["pet level gain"] = "%s's pet %s has reached level %s!",
} end)
